
#closemenow{
display:none;
}
#closemenow1{
display:none;
}

.overlayoutpopup{
background:black;
width:100%;
height:100%;
position:fixed;
top:0px;
left:opx;
opacity:.5;
z-index:99998;
margin:auto;
}

.mainpopwindow{
right:0px;
top:0px;
width:40%;
background:#ffffff;
height:100%;
position:fixed;
z-index:99999;
}
#closebtn{
padding:6px;
cursor:pointer;
float:right;
background:white;
top:10px;
RIGHT:5px;
font-size:75%;
border-radius:3px;
border:1px dotted black;
position:absolute;
}
#phonecall{
background:#e8e8e6;
color:red;
font-weight:bold;
padding:12px;
font-size:120%;
text-align:center;
}
#phonecall a{
text-decoration:none;
color:red;
letter-spacing:1.5px;
}

#formh3{
text-align:center;
font-size:145%;
color:red;
margin-top:40px;
}



#input1{
padding:10px 12px;
width:43%;
float:left;
margin-left:5%;
display:block;
margin-top:20px;
}


#input4{
position:relative;
clear:both;
background:red;
color:white;
text-align:center;
width:200px;
padding:12px 8px;;
display:block;
border:none;
font-size:110%;
margin-left:5%;
top:80px;
cursor:pointer;
border-radius:5px;
}
#formdowntxt{
padding:5%;
font-size:95%;
color:#666;
display:none;
letter-spacing:2px;
line-height:30px;
margin-top:-60px;
}
.mainabut{
width:95%;
margin-left:5%;
margin-top:90px;
}
.abut{
float:left;
display:block;
width:32%;
margin-left:1%;
}
.abut img{
width:80px;
height:80px;

}
#abutext{
margin-top:-10px;
padding-left:3%;
padding-right:3%;
text-align:left;
font-size:86%;
color:#666;
}
@media screen and (max-width: 800px){

.mainpopwindow{
right:0px;
top:0px;
width:80%;
background:#ffffff;
height:100%;
position:fixed;
z-index:99999;
}
#input1{
padding:10px;
width:86%;
float:left;
margin-left:5%;
display:block;
margin-top:15px;
}

#abutext{
display:none;
}
}